// STYLE DE BASE DE TOUS LES LIENS ET BOUTON DU SITE

a{
  transition: 300ms;

  &:link{
    color: $color-link;
    text-decoration: none;
  }

  &:visited{
    color: $color-link-visited;
  }

  &:hover{
    color: $accent-color;
    transition: 300ms;
  }

  &:active{
    color: $color-link-active;
  }

  &:focus{
    color: $color-link-focus;
  }
}